[BlockInfo]
BlockCount=10
[Block0]
BlockName=板块指数
BlockId=37898
BlockType=0
[Block1]
BlockName=沪深A股
BlockId=36353
BlockType=0
[Block2]
BlockName=沪深B股
BlockId=36354
BlockType=0
[Block3]
BlockName=沪深债券
BlockId=36356
BlockType=0
[Block4]
BlockName=沪深基金
BlockId=36355
BlockType=0
[Block5]
BlockName=沪深权证
BlockId=36366
BlockType=0
[Block6]
BlockName=香港主板
BlockId=33295
BlockType=0
[Block7]
BlockName=香港创业
BlockId=33300
BlockType=0
[Block8]
BlockName=认股权证
BlockId=33294
BlockType=0
[Block9]
BlockName=牛熊证
BlockId=33296
BlockType=0
